/* tooltip styling */
.journeeTip{
  border: 1px solid purple;
  background: white;
  width:260px;
  padding: 10px 20px;
  color: black;
  border-radius: 5px;
  font: normal 14px "Helvetica", Sans-Serif;
  box-shadow: 0 0 7px black;
}
/*.journeeTip a{
  color: purple !important;
  text-decoration: underline !important;
}
.journeeTip a:hover{
  text-decoration: none !important;
}*/
.congresTip{
  border: 1px solid #c21e2d;
  background: white;
  width:260px;
  padding: 10px 20px;
  color: black;
  border-radius: 5px;
  font: normal 14px "Helvetica", Sans-Serif;
  box-shadow: 4px 4px 2px black;
}
/*.congresTip a{
  color: #c21e2d !important;
  text-decoration: underline !important;
}
.congresTip a:hover{
  text-decoration: none !important;
}*/


/* Buttons */
.css-buttons-pp {
	background-color:#c21e2d;
	-webkit-border-top-left-radius:5px;
	-moz-border-radius-topleft:5px;
	border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	-moz-border-radius-topright:5px;
	border-top-right-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	-moz-border-radius-bottomright:5px;
	border-bottom-right-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	-moz-border-radius-bottomleft:5px;
	border-bottom-left-radius:5px;
	text-indent:0;
	display:inline-block;
	color:#FFFFFF !important;
	font-family:Helvetica;
	font-size:15px;
	font-weight:normal;
	font-style:normal;
	line-height:35px;
	text-decoration:none;
	text-align:center;
	padding: 0px 25px;
}
.css-buttons-pp:hover {
	background-color:#c62d1f;
	color:#fff;
	text-decoration:none;
}.css-buttons-pp:active {
	background-color:#c62d1f;
	color:#fff;
	text-decoration:none;
}
/* Red Buttons */
.css-buttons-pp-red {
	background-color:#aa1228;
	-webkit-border-top-left-radius:5px;
	-moz-border-radius-topleft:5px;
	border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	-moz-border-radius-topright:5px;
	border-top-right-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	-moz-border-radius-bottomright:5px;
	border-bottom-right-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	-moz-border-radius-bottomleft:5px;
	border-bottom-left-radius:5px;
	text-indent:0;
	display:inline-block;
	color:#fff !important;
	font-family:Helvetica;
	font-size:15px;
	font-weight:normal;
	font-style:normal;
	line-height:35px;
	text-decoration:none;
	text-align:center;
	padding: 0px 25px;
	border: 0;
	box-shadow:none;
	border-radius: 0px;
}
.css-buttons-pp-red:hover {
	background-color:#d92238;
	color:#fff !important;
	text-decoration:none;
}.css-buttons-pp-red:active {
	background-color:#d92238;
	color:#fff !important;
	text-decoration:none;
}

/* Purple Buttons */
.css-buttons-pp-purple {
	background-color:#662d91;
	-webkit-border-top-left-radius:5px;
	-moz-border-radius-topleft:5px;
	border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	-moz-border-radius-topright:5px;
	border-top-right-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	-moz-border-radius-bottomright:5px;
	border-bottom-right-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	-moz-border-radius-bottomleft:5px;
	border-bottom-left-radius:5px;
	text-indent:0;
	display:inline-block;
	color:#fff !important;
	font-family:Helvetica;
	font-size:15px;
	font-weight:normal;
	font-style:normal;
	line-height:35px;
	text-decoration:none;
	text-align:center;
	padding: 0px 25px;
}
.css-buttons-pp-purple:hover {
	background-color:#93278f;
	color:#fff !important;
	text-decoration:none;
}.css-buttons-pp-purple:active {
	background-color:#93278f;
	color:#fff !important;
	text-decoration:none;
}
.small-button{
    font-size: 12px;
    padding: 0px 25px !important;
}

/* Table Styling */
.congres tr:nth-child(odd)  { background-color:#F9F9F9; }
.congres tr:nth-child(even) { background-color:#FFFFFF; }

.journees tr:nth-child(odd)  { background-color:#F9F9F9; }
.journees tr:nth-child(even) { background-color:#FFFFFF; }

table#tblCongres th{
    background-color : #C21E2D;
}
table#tblJournees th{
    background-color : #843764;
}
table#tblManifestations{
    border: 2px solid  #666;
    margin-left:auto;
    margin-right:auto;
}
#tblManifestations th{
 background-color: #ccc;
 color: black;
}
#tblManifestations td{
 vertical-align: middle;
 color: black;
}
.congres{
    color: #C21E2D;
}
.journees{
    color: #843764;
}


select{
    width: 68% !important;
    max-width: 214px;
}

/* Formulaire D'adhesion */
.emphasis{
  /*font-family: 'Helvetica Neue'; */
  color: #c21e2d;
  font-weight: bold;
  font-size: 13px;
}
.emphasis-journee{
  /*font-family: 'Helvetica Neue'; */
  color: #843764;
  font-weight: bold;
  font-size: 13px;
}

#com_manifestations {
margin-top: 20px;
}

#com_manifestations dl {
}

#com_manifestations dl dt {
  display: inline-block;
  width: 28%;
  overflow: hidden;
  padding: 10px 0 10px 0;
  margin: 0;
  margin-top: 2px;
  vertical-align: top;
  border-top: 1px #EEEEEE solid;
}

#com_manifestations dl dd {
  display: inline-block;
  width: 66%;
  overflow: hidden;
  padding: 10px 0 10px 5%;
  margin: 0;
  margin-top: 2px;
  vertical-align: top;
  border-top: 1px #EEEEEE solid;
}
div.adhesion {
  padding: 20px;
  margin: 0 0 40px;
  background: #F5F5F5;
  box-shadow: 0 0 2px #ccc;
  -moz-box-shadow: 0 0 2px #ccc;
}

#com_manifestations div.erreur {
  padding: 20px;
  margin: 0 0 40px;
  background: #e6c0c0;
  box-shadow: 0 0 2px #ccc;
  border: 1px solid #de7a7b;
  -moz-box-shadow: 0 0 2px #ccc;
}

#com_manifestations dl .adresse input {
  margin-bottom: 5px;
}

#com_manifestations .input {
  border: solid 2px #999;
  background: #FFF;
  color: #555555;
  padding: 3px;
  font-size: 13px;
  margin-right: 10px;
  text-transform: uppercase;
}
#com_manifestations dl .adresse {
  height: 135px;
}
#com_manifestations dl dt.emailing {
  width: 2%;
}
#com_manifestations dl dd.emailing {
  width: 92%;
}

#jform_email{
  text-transform: lowercase !important;
}

#carte_intro{
  margin-bottom: 40px;
  text-align: left;
}
dt.etablissement
{
  display: none;
}
#adhesion dt.grey, #adhesion dd.grey{
  color: #aaa;
  font-style: italic;
  font-size: 12px;
  border-top: 0 !important;
  margin-top: -22px;
}
.adhesion ul{
  list-style-type: square !important;
}


.disable{
    background : #F5F5F5 !important;
}

/* Table Header */
/* tables */

table.tablesorter thead tr .headerTable {
	background-image: url(blue/bg.gif);
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}
table.tablesorter thead tr .headerSortUp {
	background-image: url(blue/asc.gif);
}
table.tablesorter thead tr .headerSortDown {
	background-image: url(blue/desc.gif);
}
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
background-color: #8dbdd8;
}

dd.civilite label, dd.typeadr label, dd.maitre label, dt.dejeuner label {
    float: left;
    margin-right: 40px;
}

dd.civilite .interne{
    float: left;
}

.attestation{
    color: #000;
    font-style: italic;
    font-size: 12px;
    font-weight: bold;
    width: 66%;
}
